body{
    margin-top:10px;
}
::-webkit-scrollbar{
    width:12px;
}
::-webkit-scrollbar-track{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  border-radius: 10px;
}
::-webkit-scrollbar-thumb{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    border-radius: 10px;
  }
  hr{
      border-top:1px dotted #24b639;
      height:1px;
      width:90%;
  }
  #modalWebsite{
      top:25% !important;
  }
  .modal.fade .modal-dialog{
      -moz-transform: scale(0.1);
      -ms-transform: scale(0.1);
      top:150px;
      opacity: 1;
      -webkit-transition: all 0.3s;;
  }
  .modal.fade.in .modal-dialog{
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
     -webkit-transform: translate3d(0,-300px,0);
     transform: translate3d(0,-300px,0);
  }
  .modal-header{
      font-family: "Bree Serif";
      background-color: #f6f6f6;
      border-radius: 5px;
  }
  .modal-body{
      font-size: 16px;
  }
  .container-fluid{
      padding-left:8px;
      padding-right:8px;
  }
.headNav a i.fa{
    font-size:24px;
}
.navbar{
    padding-left: 0.5rem;
}
.headNav .navFst .navbar-brand{
    font-weight: bold;
}
.headNav .navFst .navbarTitle{
   padding-left:25px;
}
.bodySection{
    padding:10px;
    background-color: aquamarine;
}
.bodySection p{
    margin-left: 50px;
}
.bodySection .mainMenu .row .menuItem{
    border:0.05rem solid white;
    background-color: aliceblue;
    color:#23c840;
    height: 50px;
    box-shadow: 0 10px 8px 0px black;
    font-weight: bold;    
    margin:4% 1% 0% 1%; 
    padding-top: 1.6%;

}
.bodySection .mainMenu .row .menuItem:hover{    
    background-color:rgba(0,0,0,0.3);
    color:#044610;
     border:0.05rem solid #093d12;
    box-shadow: 0 10px 8px 0px black;
     cursor: pointer;

}
.headNav, form-control{
    box-shadow: 0 8px 6px -6px black;
}
.navSec{
    background-color:rgba(2,033,2,1);
}
.navSec .navbar-nav .dropdown, .dropdown-menu{
    box-shadow: 5px 5px 5px 5px #b4d4c2;
}
.navSec .navbar-nav .nav-item .nav-link .fa-bars{
   color:#b4d4c2;
   font-size:30px;
}
.navSec .navbar-nav .dropdown, .dropdown-menu .dropdown-header{
    font-weight:bold;
    font-size:large;
}
.navSec .navbar-nav .dropdown, .dropdown-menu .dropdown-item{
    
    font-size:small;
}
.navTitle{
    color:#24b639;
}
.btnSearch{
box-shadow:0 8px 6px -6px black;
background-color: darkcyan;
}
.footer{
    box-shadow:0 5px 10px 0px black;
   margin-bottom: 1%;
}

@media only screen and (max-width:576px){
    .bodySection .row .sectionSearch{
        margin-left:30%;
        margin-bottom:1%;
        width:40%;
    }

}
@media only screen and (max-width:768px){
     .navFst .navbar-brand.titleSection{
         margin-left: 7%;
     }
}

@media only screen and (min-width:600px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:4% 1% 0% 1%; 
        padding-top: 2%;
        font-size:13px;
    }
}
@media only screen and (min-width:768px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:4% 1% 0% 1%; 
        padding-top: 3%;
        font-size:11px;
    }
}
@media only screen and (min-width:992px){
    .bodySection .mainMenu .row .row .menuItem{
        margin:4% 0% 0% 2%;  
        padding-top: 2%;
        font-size:13px;
    }
}@media only screen and (min-width:1200px){
    .bodySection .mainMenu .row .row .menuItem{
        margin-top:4% ;
        padding-top:2%;
        font-size:13px;
    }
    
    .amazingslider-wrapper{
       max-width: 1200px !important;
    }
}

 

.bg-01 {
    position: relative;
    margin-top: -5rem;
    width: 100%;
}
.bg-01 .wrapper {
   /* background:$color-primary;
   */
    position: relative;
    padding: 2.5rem 1.875rem;
    display: block;
    width: 100%;
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, .15);
    z-index: 9;
}
.bg-01 .wrapper .content {
    display: block;
    position: relative;
    transition: all ease-in-out 0.5s;
    margin: 0.625rem 0;
}
.bg-01 .wrapper .content ol .dashed {
    border-right: 1px dashed #ddd;
}
.bg-01 .wrapper .content ol li {
    display: inline-block;
    position: relative;
    padding: 0.625rem 0;
}
.bg-01 .wrapper .content ol li i {
    display: block;
    font-size: 2.5rem;
}
.bg-01 .wrapper .content ol li h3 {
    font-size: 1.25rem;
    text-transform: capitalize;
    font-weight: 600;
    display: inline-block;
    margin: 0.625rem 0;
}
.bg-01 .wrapper .content ol li p {
    display: block;
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 0 0 0.625rem 0;
}
.bg-02 {
    padding: 3.125rem 0;
    position: relative;
    overflow: hidden;
}
.bg-02 .wrapper {
    margin: 1.25rem 0;
    position: relative;
    display: block;
}
.bg-02 .wrapper figure {
    margin: 0;
}
.bg-02 .wrapper .bs {
    padding: 1.25rem;
    border: 1px dashed #ddd;
    position: relative;
    display: inline-block;
}
.bg-02 .wrapper .bs h3 {
    font-size: 1.25rem;
    font-weight: 600;
}
.bg-02 .wrapper .bs p {
    font-size: 0.9375rem;
    line-height: 1.5rem;
    display: inline-block;
    margin: 0.625rem 0;
}
.bg-02 .wrapper .bs ol li {
    display: inline-block;
    font-size: 0.8125rem;
}
.bg-02 .wrapper .bs ol li i {
    margin: 0 0.625rem 0 0;
}
.bg-03 {
    position: relative;
    padding: 3.125rem 0;
    background: #fafafa;
    overflow: hidden;
}
.bg-03 .wrapper {
    position: relative;
    display: block;
    margin: 1.25rem 0;
    padding: 1.25rem;
}
.bg-03 .wrapper .content {
    text-align: center;
}
.bg-03 .wrapper .content ol li {
    display: block;
}
.bg-03 .wrapper .content ol li i {
    font-size: 1.875rem;
    margin: 0.625rem 0;
    display: block;
}
.bg-03 .wrapper .content ol li h3 {
    font-size: 1.25rem;
    font-weight: 600;
}
.bg-03 .wrapper .content ol li p {
    display: block;
    margin: 0.625rem 0;
    font-size: 1rem;
}
.bg-04 {
    padding: 3.125rem 0;
    position: relative;
    overflow: hidden;
}
.bg-04 .main-team-card {
    flex-wrap: wrap;
    width: 100%;
    padding: 10px 15px;
    margin: 20px 0px;
    position: relative;
    transition: 0.5s;
}
.bg-04 .main-team-card .team-setup {
    margin: 0 0 20px 0;
    padding: 10px;
    flex: 1 1 25%;
    width: 25%;
    max-width: 25%;
}
@media screen and (max-width: 375px) {
    .bg-04 .main-team-card .team-setup {
        width: 100%;
        max-width: 100%;
        flex: 1 1 100%;
        -webkit-flex-direction: 1 1 100%;
        -moz-flex-direction: 1 1 100%;
        -ms-flex-direction: 1 1 100%;
   }
}
@media (min-width: 376px) and (max-width: 767.98px) {
    .bg-04 .main-team-card .team-setup {
        width: 50%;
        max-width: 50%;
        flex: 1 1 50%;
        -webkit-flex-direction: 1 1 50%;
        -moz-flex-direction: 1 1 50%;
        -ms-flex-direction: 1 1 50%;
   }
}
.bg-04 .main-team-card .team-setup .team-items {
    width: 100%;
    display: block;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
    transition: 0.5s;
    position: relative;
}
.bg-04 .main-team-card .team-setup .team-items:hover .team-user-social {
    opacity: 1;
    visibility: visible;
    left: 0;
    display: block;
}
.bg-04 .main-team-card .team-setup .team-items:hover .team-user::before {
    width: 100%;
    opacity: 1;
    visibility: visible;
    display: block;
}
.bg-04 .main-team-card .team-setup .team-items .team-name {
    padding: 5px 0px;
    position: relative;
    display: block;
    text-align: center;
    z-index: 2;
}
.bg-04 .main-team-card .team-setup .team-items .team-name::before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background: #fff;
    top: -10px;
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    left: 47%;
    z-index: 1;
}
.bg-04 .main-team-card .team-setup .team-items .team-name h2 {
    font-size: 18px;
}
.bg-04 .main-team-card .team-setup .team-items .team-name b {
    font-size: 15px;
    color: #848484;
}
.bg-04 .main-team-card .team-setup .team-items .team-user {
    overflow: hidden;
    position: relative;
    transition: 0.5s;
}
.bg-04 .main-team-card .team-setup .team-items .team-user::before {
    position: absolute;
    content: "";
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.7);
}
.bg-04 .main-team-card .team-setup .team-items .team-user-social {
    position: absolute;
    height: 45px;
    background: rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 5px 0px;
    top: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    left: -100%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    display: none;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .bg-04 .main-team-card .team-setup .team-items .team-user-social {
        top: 40%;
   }
}
.bg-04 .main-team-card .team-setup .team-items .team-user-social ol li {
    display: inline-block;
    padding-right: 10px;
    transition: 0.6s;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    padding: 0px;
    border-radius: 50px;
    font-size: 16px;
    margin-right: 5px;
}
.bg-04 .main-team-card .team-setup .team-items .team-user-social ol li:hover {
    transform: translateX(-5px);
}
.bg-05 {
    position: relative;
    padding: 3.125rem 0;
    background: #fafafa;
    overflow: hidden;
}
.bg-05 .blog-main-card {
    flex-wrap: wrap;
    width: 100%;
    padding: 10px 15px;
    margin: 20px 0px;
}
.bg-05 .blog-main-card .blog-sub {
    width: 33.3%;
    max-width: 33.3%;
    flex: 1 1 33.3%;
    margin: 0 0 20px 0;
    padding: 0px 10px;
    position: relative;
}
@media (max-width: 575.98px) {
    .bg-05 .blog-main-card .blog-sub {
        width: 100%;
        max-width: 100%;
        flex: 1 1 100%;
   }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .bg-05 .blog-main-card .blog-sub {
        width: 50%;
        max-width: 50%;
        flex: 1 1 50%;
   }
}
.bg-05 .blog-main-card .blog-sub .blog-content {
    position: relative;
    display: block;
    overflow: hidden;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section {
    padding: 20px 25px;
    background: #fff;
    border: solid 1px #eee8e8;
    border-top: 0;
    display: block;
    width: 100%;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section .blog-admin {
    margin: 5px 0px;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section .blog-admin ol li {
    display: inline-block;
    font-size: 15px;
    margin: 0 5px 0 0;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section .blog-admin ol li i {
    padding: 0 5px 0 0;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section .blo-content-title h4 {
    font-size: 20px;
    font-weight: 600;
    padding: 3px 0px;
}
.bg-05 .blog-main-card .blog-sub .blog-content-section .blo-content-title p {
    margin: 0px;
    padding: 3px 0px;
    line-height: 27px;
}
.about-001 {
    padding: 3.125rem 0;
    position: relative;
    overflow: hidden;
    background: #fafafa;
}
.about-001 .text-part, .about-001 .image-part {
    position: relative;
    margin: 1.25rem 0;
}
.about-001 .text-part h2, .about-001 .image-part h2 {
    font-weight: 600;
    font-size: 1.8rem;
    margin-bottom: 20px;
}
.about-001 .text-part p, .about-001 .image-part p {
    text-indent: 20px;
    margin-bottom: 15px;
    line-height: 27px;
    font-weight: 500;
    text-align: justify;
    font-size: 0.9rem;
}
.about-001 .text-part .about-qcard, .about-001 .image-part .about-qcard {
    padding: 50px 30px;
    background-color: #fff;
    box-shadow: 0 2px 3px 0 rgba(218, 218, 253, 0.35), 0 0px 3px 0 rgba(206, 206, 238, 0.35);
    text-align: center;
    margin-bottom: 30px;
}
.about-001 .text-part .about-qcard i, .about-001 .image-part .about-qcard i {
    font-size: 3rem;
    margin-bottom: 30px;
}
.about-001 .text-part .about-qcard p, .about-001 .image-part .about-qcard p {
    font-weight: 600;
    font-size: 1.2rem;
}
.bg-02 .container{
    background: aliceblue;
    box-shadow: 0px 0px 20px 25px darkseagreen;
}
.bg-02 .wrapper img{
    width:100%;
}
.contact .card{
     margin-top:3% ;
 }

 
.grid-gallery{
    box-shadow: 0px 0px 20px 25px darkseagreen;
}

.news {
    width: 160px;
    box-shadow: 0px 3px 15px 10px black;
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color:#4bad92;
    border-radius: 50%;
    display: inline-block
}
.breaking-news{
    background:#f4f8fb;
}
.contact .container {
    padding-top: 1%;
}
.admin #example {
    background: #a6bfa4;
    box-shadow: 0px 0px 20px 10px black;
}
.admin #example thead {
    background: #009cde
}
